ARITA Bugs - Bug #2490

[MinovaES-Mobile] tidak bisa masuk ke aplikasi android karena versi nya hp sudah android ke 13 dan

android 14
01/10/2024 06:25 PM - Muhammad Bintar

Status: Closed

Priority: Urgent

Assignee: Saswanto Tampan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/10/2024
01/19/2024
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan aplikasi dimana saat ini aplikasi sering force close karena hp nya sudah

android 13 dan android 14.

activation code ARITA

History

#1 - 01/15/2024 02:15 PM - Kezia Pawitra Yulianti
- Due date changed from 01/22/2024 to 01/19/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 07/16/2024 03:23 PM - Muhammad Bintar

- Status changed from Assigned to Closed

03/14/2025
